<div class="fondo">
        <!-- El siguiente div utiliza Angular Flex Layout para crear un diseño adaptable -->
    <div class="container">
        <iframe src="../../assets/game-unityone/index.html"></iframe>
    </div>
    <!-- Aquí puedes incluir otros elementos HTML de tu página -->
</div>